
/* ****************** 1칸 레이아웃  ****************** */

.layout_182648_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_182648_ {border:#CCC 1px solid; padding:10px; background:#ffffff;}
.layout_182648_ > div:after {content:''; display:block; clear:both;}
.layout_182648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.layout_182648_ .title{position:relative;top:-30px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:16px}
.layout_182648_ .title dl{margin:0;color:#ffffff}
.layout_182648_ .title dt{font-weight:bold;}
.layout_182648_ .title dd{margin:0;font-weight:bold;}
  
 @media (min-width:1023px){
.layout_182648_ .title{position:relative;top:-30px;left:0;width:50%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:20px}
} 
@media \0screen{
	.layout_182648_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_265741_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_265741_ * {box-sizing:border-box;}
.img_ratio_265741_ a {display:block; text-decoration:none;}
.img_ratio_265741_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_265741_ {width:301px;}
}
@media \0screen{
	.img_ratio_265741_ {width:301px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_265731_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182648_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_182648_ {border:#CCC 1px solid; padding:10px; background:#ffffff;}
.layout_182648_ > div:after {content:''; display:block; clear:both;}
.layout_182648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.layout_182648_ .title{position:relative;top:-30px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:16px}
.layout_182648_ .title dl{margin:0;color:#ffffff}
.layout_182648_ .title dt{font-weight:bold;}
.layout_182648_ .title dd{margin:0;font-weight:bold;}
  
 @media (min-width:1023px){
.layout_182648_ .title{position:relative;top:-30px;left:0;width:50%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:20px}
} 
@media \0screen{
	.layout_182648_ {min-width:1200px;}
}

/* ****************** HTML 편집기  ****************** */

.html_265771_ {overflow:hidden;}
.html_265771_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_265781_ {overflow:hidden;}
.html_265781_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_265791_ {font-size:0;}
.title_265791_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_265791_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_265791_.style_top p {padding-top:10px;}
.title_265791_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_265791_.style_right p {padding-right:14px;}
.title_265791_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_265791_.style_bottom p {padding-bottom:12px;}
.title_265791_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_265791_.style_left p {padding-left:14px;}
.title_265791_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_265791_.style_circle1 p {padding-left:20px;}
.title_265791_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_265791_.style_circle2 p {padding-left:20px;}
.title_265791_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_265801_ {overflow:hidden;}
.html_265801_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_265821_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_265821_ {border:#CCC 1px solid; padding:10px; background:#ffffff;}
.layout_265821_ > div {}
.layout_265821_ > div:after {content:''; display:block; clear:both;}
.layout_265821_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_265821_ > div > .container_1 {width:50%;}
.layout_265821_ > div > .container_2 {width:50%;}
  
.layout_265821_ .title{position:relative;top:-30px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:16px}
.layout_265821_ .title dl{margin:0;color:#ffffff}
.layout_265821_ .title dt{font-weight:bold;}
.layout_265821_ .title dd{margin:0;font-weight:bold;}

@media (max-width:1023px){
	.layout_265821_ > div > .container_1 { width:100%; }
	.layout_265821_ > div > .container_2 { width:100%; }
  .layout_265821_ .title{position:relative;top:-30px;left:0;width:50%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:20px}
}

@media \0screen{
	.layout_265821_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_265861_ {font-size:0;}
.title_265861_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_265861_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_265861_.style_top p {padding-top:10px;}
.title_265861_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_265861_.style_right p {padding-right:14px;}
.title_265861_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_265861_.style_bottom p {padding-bottom:12px;}
.title_265861_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_265861_.style_left p {padding-left:14px;}
.title_265861_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_265861_.style_circle1 p {padding-left:20px;}
.title_265861_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_265861_.style_circle2 p {padding-left:20px;}
.title_265861_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_265841_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_265841_ * {box-sizing:border-box;}
.img_ratio_265841_ a {display:block; text-decoration:none;}
.img_ratio_265841_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_265841_ {width:497px;}
}
@media \0screen{
	.img_ratio_265841_ {width:497px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_265851_ {font-size:0;}
.title_265851_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_265851_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_265851_.style_top p {padding-top:10px;}
.title_265851_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_265851_.style_right p {padding-right:14px;}
.title_265851_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_265851_.style_bottom p {padding-bottom:12px;}
.title_265851_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_265851_.style_left p {padding-left:14px;}
.title_265851_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_265851_.style_circle1 p {padding-left:20px;}
.title_265851_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_265851_.style_circle2 p {padding-left:20px;}
.title_265851_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_265831_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_265831_ * {box-sizing:border-box;}
.img_ratio_265831_ a {display:block; text-decoration:none;}
.img_ratio_265831_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_265831_ {width:474px;}
}
@media \0screen{
	.img_ratio_265831_ {width:474px;}
}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_182648_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
  .layout_182648_ {border:#CCC 1px solid; padding:10px; background:#ffffff;}
.layout_182648_ > div:after {content:''; display:block; clear:both;}
.layout_182648_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.layout_182648_ .title{position:relative;top:-30px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:16px}
.layout_182648_ .title dl{margin:0;color:#ffffff}
.layout_182648_ .title dt{font-weight:bold;}
.layout_182648_ .title dd{margin:0;font-weight:bold;}
  
 @media (min-width:1023px){
.layout_182648_ .title{position:relative;top:-30px;left:0;width:50%;padding:10px 0 10px 20px; box-sizing:border-box;background:#3f9478; font-size:20px}
} 
@media \0screen{
	.layout_182648_ {min-width:1200px;}
}

/* ****************** HTML 편집기  ****************** */

.html_265891_ {overflow:hidden;}
.html_265891_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_265901_ {font-size:0;}
.title_265901_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_265901_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_265901_.style_top p {padding-top:10px;}
.title_265901_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_265901_.style_right p {padding-right:14px;}
.title_265901_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_265901_.style_bottom p {padding-bottom:12px;}
.title_265901_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_265901_.style_left p {padding-left:14px;}
.title_265901_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_265901_.style_circle1 p {padding-left:20px;}
.title_265901_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_265901_.style_circle2 p {padding-left:20px;}
.title_265901_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_265911_ {overflow:hidden;}
.html_265911_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
